/*     125249 : 이미지      */
.img__125249__ {max-width:100%}
.img__125249__ * {box-sizing:border-box}
.img__125249__ a {display:block;vertical-align:top}
.img__125249__ img {width:px;vertical-align:top}

/*     125252 : 공백      */
.solid_line__125252__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__125252__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__125252__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__125252__ {height:40px}
}

